<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title >PROYECTOS AGRICOLAS EN COLOMBIA</title>
    <link rel="shortcut icon" href="img/favicon.ico" type="imagen/x-icon">
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body background="img/Fondo.jpg">
    <header style="background-color: rgb(15, 15, 14);padding-left: 25px;padding-right:25px;padding-top: 3px;padding-bottom:6px;">
            <h1 style="color:antiquewhite"><center>PROYECTOS AGRICULAS EN COLOMBIA</center> </h1>
    </header>
    <section class="menu">
        <nav>
            <a href="index.html">Inicio</a>
            <a href="bancoproyectos.html">Base de proyectos</a>
            <a href="registrarproyecto.html">Registrar proyecto</a>
        </nav>
    </section>
    <main>
        <section class="contenedor sobre-nosotros">
        <h2 class="titulo">BANCO DE PROYECTOS</h2>
        <P></P>
        <P><h5>Id Nombre: <input type="text" id="campo2" /> </h5></P>
        <P></P>
            <h5>Id Nombre: <input type="text" id="campo2" /> </h5>
        <P></P>
           



        </section>
    </main>
    <footer>
        <div class="contenedor-footer">
            <div class="content-foo">
                <h4>Telefono</h4> 
                <p>3002324354</p>  
            </div>
            <div class="content-foo">
                <h4>e-mail</h4>  
                <p>proyectosagricolas@bancoproyectos.com.co</p> 
            </div>
            <div class="content-foo">
                <h4>Dirección</h4>  
                <p>Cra 7 # 80-13</p> 
            </div>            
        </div>
    </footer>
</body>
</html>